# Sector File Reference

`#include <osgSim/Export>`
`#include <osg/Quat>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osg/Matrix>`
`#include <osg/Math>`
`#include <osg/Object>`

Include dependency graph for Sector:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgSim

## Defines

#define | OSGSIM_SECTOR 1

## Define Documentation

#define OSGSIM_SECTOR 1